This guide will closely follow the THR_DDJF so you can better understand what each analysis case actually translates to within ESATAN-TMS. 

Each analysis in ESATAN-TMS consists of the following parts:

**Radiative Case**

**Thermal Analysis**

What these are is explained in detail in the DDJF in *Table IX: Thermal simulations executed*



